/* 公共样式 */
html,
body {
      color: #333;
}

html::-webkit-scrollbar {
      opacity: 0;
      width: 0;
}

.pc-header{
      background-color: transparent;
}
.pc-header.on{
      background-color: #fff;
}
.page {
      width: 100%;
}

h2,
h3,
h4,
h5,
h6 {
      font-weight: inherit;
}

.page a {
      font-size: .4rem;
      background-color: transparent !important;
      transition: all .6s;
      color: #004DA1 !important;
}

.page .pagination {
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
}

.page a:hover,
.page a.active {
      color: #fff !important;
      background-color: #ED6D0F !important;
}


.fixed-header {
      height:100px;
}

.w1680 {
      width: calc(100% - 240px);
      margin: 0 auto;
      max-width:100%;
}
.wel{
      max-width: 1920px;
      margin: 0 auto;
}

.es {
      white-space: nowrap;
      overflow: hidden;
}

.es2 {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
      text-overflow: ellipsis;
      word-break: break-all;
}

.text-capitalize {
      text-transform: capitalize;
}

.text-uppercase {
      text-transform: uppercase;
}

.f380 {
      font-weight: 380;
}

.f500 {
      font-weight: 500;
}

.f600 {
      font-weight: 600;
}

.f700 {
      font-weight: 700;
}

.pc-block {
      display: block;
}

.mb-block {
      display: none;
}

.imgCover {
      width: 100%;
      height: 100%;
      object-fit: cover;
      transition: all .6S;
}

.line-normal {
      line-height: normal;
}

.fixed-header {
      height: 100px;
      width: 100%;
}

.col-666 {
      color: #666;
}

.col-999 {
      color: #999;
}

.col-fff {
      color: #fff;
}

a {
      color: inherit;
}

a:hover {
      color: #4273D2 !important;
}
.tran-middle{
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
}

/* 按钮 */
.more {
      width: 180px;
      height: 58px;
      border-radius: 50px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 34px;
      font-size: 15px;
      border: 1px solid rgba(255, 255, 255, 0.50);
      backdrop-filter: blur(10px);
      background-color: rgba(255, 255, 255, 0.1);
      transition: all .5s ease-in-out;
}

.more svg {
      margin-left: 15px;
      transition: all .6s;
}

.more svg path {
      display: block;
      transform: translateX(-1px);
}

.t1 {
      font-size: 52px;
      line-height: 1.1;
}

.sub_banner .scorll {
      position: absolute;
      bottom: 31px;
      left: 50%;
      transform: translateX(-50%);
      display: flex;
      z-index: 33;
      flex-direction: column;
      align-content: center;
      align-items: center;
}

.sub_banner .scorll svg {
      width: 15px;
      height: auto;
      fill: #fff;
}

.mir {
      font-family: "MiSans Regular ";
      font-weight: 330;
}

.mim {
      font-family: 'MiSans Medium';
      font-weight: 380;
}

.mid {
      font-family: 'MiSans Demibold';
      font-weight: 450;
}

.mis {
      font-family: 'MiSans SemiBold';
      font-weight: 520;
}

.min {
      font-family: 'MiSans Normal';
      font-weight: 305;
}

.mib {
      font-family: 'MiSans Bold';
      font-weight: 630;

}

/*  */

/* wel */
.wel {
      width: 100%;
      height: auto;
      overflow: hidden;
      position: relative;
}

.wel .sub_banner {
      width: 100%;
      height: 100vh;
      overflow: hidden;
      position: relative;
      z-index: 1;
}

.wel .sub_banner .swiper-slide {
      width: 100%;
      height: 100%;
      overflow: hidden;
}

.wel .sub_banner .swiper-slide .slide-inner {
      width: 100%;
      height: 100%;
      overflow: hidden;
}

.wel .sub_banner .swiper-slide video,
.wel .sub_banner .swiper-slide img {
      width: 100%;
      height: 100%;
      object-fit: cover;
}

.wel .sub_banner .txt {
      position: absolute;
      left: 227px;
      top: 300px;
      color: #fff;
}

.wel .sub_banner .txt .t1 {
      margin-bottom: 69px;
      color: inherit;
}

.wel .sub_banner .txt a {
      color: inherit;
}




.wel .wel_a {
      position: relative;
      background-color: #999;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
}


.wel .wel_a .bg {
      width: 100%;
}

.wel .wel_a .w1680 {
      display: flex;
      align-items: stretch;
      justify-content: space-between;
      padding: 220px 0 239px;
}

.wel .wel_a .wel_l {
      width: 750px;
}
.wel .wel_a .wel_r{
      width: 815px;
}
.wel .wel_a .wel_r img{
      width: 100%;
}
 

.wel .wel_a .wel_l p {
      margin-bottom: 26px;
      font-size: 17px;
      color: rgba(66, 115, 210, 1);
      line-height: 24px;
}

.wel .wel_a .wel_l .t1 {
      margin-bottom: 63px;
}

.wel .wel_a .wel_l h6 {
      font-size: 17px;
      margin-bottom: 80px;
      line-height: 24px;
}

.wel .wel_a .wel_l h6 p {
      color: inherit;
}

.wel .wel_a .wel_l .ul_list {
      position: relative;
      display: flex;
      align-items: stretch;
      gap: 60px;
      flex-wrap: wrap;
      margin-bottom: 70px;
}

.wel .wel_a .wel_l .ul_list .ul_li {
      min-width: 220px;
}

.wel .wel_a .wel_l .ul_list h3 {
      display: flex;
      align-items: baseline;
      font-size: 52px;
      line-height: 1.3267;
      background: linear-gradient(113.03deg, #003B8F 0%, #4273D2 100%), linear-gradient(#4273D2, #4273D2);
      background-clip: text;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      padding-bottom: 6px;
      position: relative;
      margin-bottom: 24px;
}

.wel .wel_a .wel_l .ul_list h3::after {
      position: absolute;
      left: 0;
      top: 100%;
      content: '';
      width: 100%;
      height: 2px;
      border-radius: 5px;
      background: linear-gradient(90deg, #4273D2 62.5%, rgba(66, 115, 210, 0) 100%);
}

.wel .wel_a .wel_l .ul_list h3 span {
      font-size: 32px;
      margin-left: 4px;
}

.wel .wel_a .wel_l .ul_list h5 {
      font-size: 17px;
}

.wel .wel_a .wel_l a {
      color: #fff;
      background: linear-gradient(103.96deg, #003B8F 8.34%, #4273D2 120.53%);
}

/* .wel .wel_a .wel_l  */
.wel .wel_a .img {
      width: 815px;
      height: 620px;
      border-radius: 20px;
      overflow: hidden;
}

.wel .wel_a .img img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      transition: all .5s ease-in-out;
}




.wel .wel_a,
.wel .wel_b,
.wel .wel_c,
.wel .wel_d {
      width: 100%;
      position: relative;
      height: 100%;
      overflow: hidden;
}

.wel .wel_b .swiper-slide,
.wel .wel_b .slide-inner {
      width: 100%;
      height: 100%;
      overflow: hidden;
}

.wel .wel_b img {
      width: 100%;
      height: 100%;
      object-fit: cover;
}

.wel .wel_b .txt {
      color: #fff;
      position: absolute;
      top: 300px;
      left: 227px;
}

.wel .wel_b .txt h2 {
      margin-bottom: 69px;
}

.wel .wel_c .swiper_pro .swiper-slide {
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
}

.wel .wel_c .swiper_pro .swiper-slide .bgImg {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: -1;
}

.wel .wel_c .swiper_pro .swiper-slide .bgImg video,
.wel .wel_c .swiper_pro .swiper-slide .bgImg img {
      width: 100%;
      height: 100%;
      object-fit: cover;
}

.wel .wel_c .swiper_pro .swiper-slide::after {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 0;
      content: '';
      background: linear-gradient(180deg, rgba(66, 115, 210, 0) 58.7%, rgba(66, 115, 210, 0.9) 100%);
}

.wel .wel_c .swiper_pro {
      width: 100%;
      height: 100%;
      overflow: hidden;
      position: relative;
}

.wel .wel_c .swiper_pro .swiper-wrapper {
      z-index: auto;
}

.wel .wel_c .swiper_pro .swiper-slide {
      width: 100%;
      height: 100%;


}

.wel .wel_c .swiper_pro .w1680 {
      padding: 120px 0 160px;
      position: relative;
      z-index: 1;

}

.wel .wel_c .swiper_pro .w1680 .cont {
      width: 780px
}

.wel .wel_c .swiper_pro p {
      margin-bottom: 12px;
      color: inherit;
      line-height: 24px;
      font-size: 17px;

}

.wel .wel_c .swiper_pro h2 {
      margin-bottom: 19px;
      font-size: 52px;
      line-height: 1.3267;
      color: inherit;
}

.wel .wel_c .swiper_pro h6 {
      color: inherit;
      margin-bottom: 40px;
      font-size: 17px;
      line-height: 1.3267;

}

.wel .wel_c .swiper_pro .ul_list {
      width: 100%;
      display: flex;
      align-items: stretch;
      justify-content: space-between;
      flex-wrap: wrap;
      gap: 16px 12px;
      margin-bottom: 120px;
}

.wel .wel_c .swiper_pro .ul_list .ul_li {
      width: 380px;
      height: 58px;
      border-radius: 5px;
      border: 1px solid rgba(255, 255, 255, 0.20);
      background-color: rgba(255, 255, 255, 0.05);
}


.wel .wel_c .swiper_pro a.more:hover {
      border-color: #4273D2;
      background-color: #4273D2;
      color: #fff !important;
}

.wel .wel_c .swiper_nav {
      position: absolute;
      bottom: 60px;
      left: 50%;
      transform: translateX(-50%);
      width: calc(100% - 240px);
      height: auto;
      color: #fff;
      font-size: 22px;
      transition: all .5s ease-in-out;
}

.wel .wel_c .swiper_nav a {
      display: block;
      width: 100%;
      opacity: .7;
      border-bottom: 1px solid #fff;
      padding-bottom: 13px;
      transition: all .6s;
}

.wel .wel_c .swiper_nav a:hover {
      opacity: 1;
      color: inherit !important;
}

.wel .wel_c .swiper_nav .swiper-slide.on a {
      opacity: 1;
}

.wel .wel_d {
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
}

.wel .wel_d .w1680 {
      padding: 100px 0 225px;
      position: relative;
      z-index: 1;
}

.wel .wel_d p {
      color: rgba(255, 255, 255, .5);
      margin-bottom: 11px;
      font-size: 17px;
}

.wel .wel_d h2 {
      color: #fff;
      margin-bottom: 60px;
}

.wel .wel_d .swiper_card {
      width: 100%;
      overflow: hidden;
      position: relative;
      z-index: 1;
      height: 555px;
}

.wel .wel_d .swiper-slide {
      position: relative;
      height: 100%;
      border-radius: 10px;

}



.wel .wel_d .swiper-slide .img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 10px;
      overflow: hidden;
}

.wel .wel_d .swiper-slide .img img {
      width: 100%;
      height: 100%;
      object-fit: cover;
}

.wel .wel_d .swiper-slide::after {
      position: absolute;
      left: calc(100% + 10px);
      top: 50%;
      transform: translateY(-50%);
      content: '';
      width: 25px;
      border-radius: 10px;
      overflow: hidden;
      height: 23px;
      background-image: url(../gimg/6.webp);
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
}

.wel .wel_d .swiper-slide:last-child::after {

      display: none;
}

.wel .wel_d .swiper-slide .txt {
      position: absolute;
      left: 0;
      width: 100%;
      border-radius: 10px;
      top: 76%;
      height: 100%;
      z-index: 1;
      padding: 38px;
      overflow: hidden;
      display: flex;
      flex-direction: column;
      background-color: transparent;
      transition: top .3s ease-out, background-color .3s .2s ease-in-out;

}

.wel .wel_d .swiper-slide .txt h4 {
      color: #fff;
      font-size: 32px;
      display: flex;
      line-height: 1.3;
      margin-bottom: 8px;
      align-items: center;
}

.wel .wel_d .swiper-slide .txt h4 span {
      margin-left: 8px;
      width: 44px;
      height: 29px;
      border-radius: 100px;
      overflow: hidden;
      font-size: 22px;
      display: flex;
      align-items: center;
      justify-content: center;
      line-height: 1;
      color: #082447;
      backdrop-filter: blur(5px);
      background-color: rgba(255, 255, 255, 0.5);
}

.wel .wel_d .swiper-slide .txt h6 {
      color: rgba(255, 255, 255, .8);
      margin-bottom: 37px;
      font-size: 15px;
      line-height: 1.5;
}

.wel .wel_d .swiper-slide .ul_li {
      display: flex;
      align-items: center;
      font-size: 15px;
      justify-content: flex-start;
}

.wel .wel_d .swiper-slide .ul_li svg {
      margin-right: 13px;
      width: 17px;
      flex-shrink: 0;
      height: auto;
}

.wel .wel_d .swiper-slide a {
      font-size: 15px;
      color: #fff;
      display: flex;
      align-items: center;
      justify-content: flex-end;
      margin: auto 0 0 0;
}

.wel .wel_d .swiper-slide a svg {
      margin-left: 10px;
      width: 5px;
      height: auto;
}


.wel .wel_d .swiper-slide h4 span {
      opacity: 1;
      transition: all .6s;
}

.wel .wel_d .swiper-slide h6,
.wel .wel_d .swiper-slide .ul_list,
.wel .wel_d .swiper-slide a {
      opacity: 0;
      transform: translateY(20px);
}

.wel .wel_d .swiper-slide.on h6 {
      opacity: 1;
      transform: translateY(0);
      transition: all .5s .3s ease-in-out;
}

.wel .wel_d .swiper-slide.on .ul_list {
      opacity: 1;
      transform: translateY(0);
      transition: all .5s .4s ease-in-out;
}

.wel .wel_d .swiper-slide.on a {
      opacity: 1;
      transform: translateY(0);
      transition: all .5s .45s ease-in-out;

}

.wel .wel_d .swiper-slide.on .txt {
      top: 0;
      backdrop-filter: blur(12.5px);
      background-color: rgba(66, 115, 210, 0.85);
}

.wel .wel_d .swiper-slide.on h4 span {
      opacity: 0;
}

.wel_e .w1680 {
      display: flex;

}

.wel_e {
      padding: 90px 0 0;
}

.wel_e .txt_top {
      align-items: flex-end;
      justify-content: space-between;
      margin-bottom: 40px;

}

.wel_e .ul_list {
      width: 100%;
      align-items: stretch;
      flex-wrap: wrap;
      border-top: 1px solid rgba(51, 51, 51, .1);
}

.wel_e .ul_list .ul_li {
      position: relative;
      border-bottom: 1px solid rgba(51, 51, 51, .1);
      width: calc(100% / 3);
      height: 285px;
      padding-top: 30px;
      padding-left: 59px;
      padding-right: 59px;
      padding-bottom: 52px;
      border-left: 1px solid rgba(51, 51, 51, .1);
}

.wel_e .ul_list .ul_li .bg {
      width: 100%;
      height: auto;
      position: absolute;
      right: 0;
      bottom: 0;
      z-index: 0;

}

.wel_e .ul_list .ul_li .bg img {
      width: 100%;
      height: 100%;
      object-fit: cover;
}

/*  */
/* 1,7,10 padding-left:120px */

.wel_e .ul_list .ul_li:nth-child(1),
.wel_e .ul_list .ul_li:nth-child(4),
.wel_e .ul_list .ul_li:nth-child(7) {
      padding-left: 120px;
      border-left: none;
}

.wel_e .ul_list .ul_li:nth-child(3n) {
      padding-right: 120px;
}

.wel_e .ul_list .ul_li:nth-last-child(-n +3) {
      border-bottom: none;
}

.wel_e .txt_top p {
      color: rgba(66, 115, 210, 1);
      font-size: 17px;
      margin-bottom: 6px;
}

.wel_e .txt_top a {
      background: linear-gradient(103.96deg, #003B8F 8.34%, #4273D2 120.53%),
            linear-gradient(0deg, #4273D2, #4273D2);

}

.wel_e .txt_top a:hover {
      color: #fff !important;
}

.wel_e .ul_list .ul_li h4 {
      font-size: 32px;
      line-height: 1.3;
      margin-bottom: 8px;

}

.wel_e .ul_list .ul_li h6 {
      font-size: 12px;
      line-height: 1;
      margin-bottom: 15px;
}

.wel_e .ul_list .ul_li h5 {
      font-size: 22px;
      line-height: 1.3;
      font-weight: 380;
      margin-bottom: 54px;
}

.wel_e .ul_list .ul_li a {
      font-size: 15px;
      color: rgba(51, 51, 51, .5);
}

.wel_e .ul_list .ul_li.on {
      background-color: #4273D2;
}

.wel_e .ul_list .ul_li {
      transition: all .5s;
}

.wel_e .ul_list .ul_li h4,
.wel_e .ul_list .ul_li h5,
.wel_e .ul_list .ul_li h6,
.wel_e .ul_list .ul_li a {
      transition: all .5s;
      z-index: 1;
      position: relative;
}

.wel_e .ul_list .ul_li.on h4,
.wel_e .ul_list .ul_li.on h5,
.wel_e .ul_list .ul_li.on h6,
.wel_e .ul_list .ul_li.on a {
      color: #fff;
}

.wel {
      width: 100%;
      height: 100vh;
      position: relative;
      overflow: hidden;
}

.wel>.swiper-wrapper>.swiper-slide {
      width: 100%;
      height: 100vh;
}

.wel>.swiper-wrapper>.wel_e.swiper-slide,
.wel>.swiper-wrapper>.wel_footer.swiper-slide {
      height: auto;
}

@media (max-width:1024px) {
      .pc-block{
            display: none;
      }
      .mb-block{
            display: block;
      }
      html {
            font-size: 34px !important;
      }

      .w1680 {
            /* width: 92%; */
            width: calc(100% - 30px);
      }

      .more {
            font-size: 14px;
            width: 3.75rem;
            height: 1.25rem;
            padding: 0 .35rem;

      }

      .t1 {
            line-height: 1.3;
            font-size: 24px;
            /* 1rem */
      }

      .wel {
            margin-top: 50px;
            height: auto;
      }

      .wel .swiper-wrapper>.swiper-slide {
            height: auto;
      }

      .wel .swiper-wrapper>.swiper-slide.sub_banner {
            height: auto;
      }
      .wel .sub_banner .play_btn{
            left: auto;
            right: 4%;
            top: auto;
            transform: none;
            bottom: 10%;
      }
      .wel .wel_a,
      .wel .wel_b,
      .wel .wel_c,
      .wel .wel_d,
      .wel .sub_banner {
            height: auto;
      }

      .wel .wel_b .txt,
      .wel .sub_banner .txt {
            left: 15px;
            /* 30% */
            top: 30%;
      }

      .sub_banner .scorll {
            display: none;
      }

      .wel .wel_a {
            background-color: #fff;
      }

      .wel .wel_a .w1680 {
            width: 100%;
            display: block;
      }

      .wel .wel_a .w1680 {
            padding: 1.5rem 0 0;
      }

      .wel .wel_a .wel_l {
            width: 100%;
            padding: 0 15px 1rem;
      }

      .wel .wel_a .wel_l .t1 {
            margin-bottom: 1rem;
      }

      .wel .wel_a .wel_l p {
            margin-bottom: .5rem;
            font-size: 14px;
      }

      .wel .wel_a .wel_l h6 {
            font-size: .35rem;
            margin-bottom: 1rem;
      }

      .wel .wel_a .wel_l h6 p {
            margin-bottom: 0;
      }

      .wel .wel_a {
            background-size: 100% auto;
            padding-bottom: 1.5rem;
            background-position: bottom;
            background-repeat: no-repeat;
      }

      .wel .wel_a .wel_l .ul_list {
            gap: .5rem;
            margin-bottom: 1rem;
      }

      .wel .wel_a .wel_l .ul_list h3 {
            font-size: 32px;
      }

      .wel .wel_a .wel_l .ul_list .ul_li {
            width: calc((100% - .5rem) / 2);
            min-width: auto;
      }


      .wel .wel_a .wel_r {
            width: 92%;
            margin: 0 auto;
      }

      .wel .wel_b {
            height: 100vh !important;
      }

      .wel .wel_b video,
      .wel .wel_b img {
            width: 100%;
            height: 100%;
            object-fit: cover;
      }

      .wel .wel_c .swiper_pro .w1680 .cont {
            width: 100%;
      }
      /* .wel .wel_c .swiper_pro .swiper-wrapper{
            height: auto !important;
      } */


      .wel .wel_c .swiper_nav {
            /* width: 92%; */
            width: calc(100% - 30px);
            margin: 0 auto;
      }


      .wel .wel_c {
            display: flex;
            flex-direction: column-reverse;
      }

      .wel .wel_c .swiper_nav {
            width: calc(100% - 30px);
            /* width: 92%; */
            position: relative;
            left: auto;
            bottom: auto;
            transform: none;
            color: #333;
            padding: .5rem 0;
      }

      .wel .wel_c .swiper_nav a {
            opacity: .5;
            border-bottom: 1px solid rgba(51, 51, 51, .5);
      }

      .wel .wel_c .swiper_nav a.on {
            opacity: 1;
      }

      .wel .wel_c .swiper_pro .w1680 {
            color: #333;
            padding: 1rem 0 2rem;

      }

      .wel .wel_c .swiper_pro .swiper-slide {
            /* background-color: ; */
            opacity: 0 !important;
      }

      .wel .wel_c .swiper_pro .swiper-slide-active {
            opacity: 1 !important;
      }

      .wel .wel_c .swiper_pro .swiper-slide .bgImg {
            position: relative;
            left: auto;
            bottom: auto;
            width: 100%;
            height: 5.8rem;
      }

      .wel .wel_c .swiper_pro .ul_list {
            margin-bottom: 1rem;
            max-height: 220px;
            overflow-y: auto;
            padding-right: .1rem;
      }


      .wel .wel_c .swiper_pro .cont>a,
      .wel .wel_c .swiper_pro .ul_list .ul_li {
            border-color: rgba(51, 51, 51, .1);
      }

      .wel .wel_c .swiper_pro .cont>a svg circle,
      .wel .wel_c .swiper_pro .cont>a svg path,
      .wel .wel_c .swiper_pro .ul_list svg circle,
      .wel .wel_c .swiper_pro .ul_list svg path {
            fill: rgba(51, 51, 51, .5);
      }

      .wel .wel_c .swiper_pro .swiper-slide::after {
            opacity: 0;
      }

      .wel .wel_c .swiper_pro p {
            margin-bottom: .5rem;
            font-size: 14px;
      }

      .wel .wel_c .swiper_pro h2 {
            margin-bottom: .75rem;
      }

      .wel .wel_d .w1680 {
            padding: 1.5rem 0 1.5rem;
      }

      .wel .wel_d h2 {
            margin-bottom: 1rem;
      }

      .wel .wel_d p {
            margin-bottom: .5rem;
      }

      .wel .wel_d .swiper_card {
            height: auto;
      }

      .wel .wel_d .swiper_card .swiper-wrapper {
            height: 100%;
      }

      .wel .wel_d .swiper-slide::after {
            display: none;
      }

      .wel .wel_d .swiper-slide-active .txt {
            top: 0;
            backdrop-filter: blur(12.5px);
            background-color: rgba(66, 115, 210, 0.85);
      }

      .wel .wel_d .swiper-slide-active h6 {
            opacity: 1;
            transform: translateY(0);
            transition: all .5s .3s ease-in-out;
      }

      .wel .wel_d .swiper-slide-active .ul_list {
            opacity: 1;
            transform: translateY(0);
            transition: all .5s .4s ease-in-out;
      }

      .wel .wel_d .swiper-slide-active a {
            opacity: 1;
            transform: translateY(0);
            transition: all .5s .45s ease-in-out;
      }

      .wel_e {
            padding: 1.5rem 0 0;
      }

      .wel_e .txt_top p {
            margin-bottom: .5rem;
            font-size: 14px;
      }

      .wel_e .ul_list .ul_li h5 {
            margin-bottom: .75rem;
      }

      .wel .wel_d h2,
      .wel .wel_e h2,
      .wel .wel_c .swiper_pro h2 {
            font-size: 24px;
      }

      .wel_e .ul_list .ul_li h4 {
            font-size: 20px;
      }

      .wel .wel_d .swiper-slide a {
            font-size: 14px;
      }

      .wel .wel_d .swiper-slide .txt h4 {
            font-size: 24px;
      }

      .wel .wel_d .swiper-slide .txt h6 {
            font-size: 16px;
      }

      .wel .wel_d .swiper-slide .ul_li {
            font-size: 14px;
      }

      .wel_e .ul_list .ul_li h5 {
            font-size: 18px;
      }

      .wel .wel_c .swiper_nav a {
            font-size: 16px;
      }

      .wel_e .ul_list .ul_li a,
      .wel_e .ul_list .ul_li h6 {
            font-size: 14px;
      }

      .wel_e .ul_list .ul_li {
            width: 100%;
            height: auto;
      }

      .wel_e .ul_list .ul_li {
            padding: .5rem 15px !important;
      }
      .wel .wel_d .swiper_btn{
            position: absolute;
            bottom:37%;
            width: 1rem;
            height: 1rem;
            border-radius: 50%;
            display: flex;
            align-items: center;
            z-index: 2;
            justify-content: center;
      }
      .wel .wel_d .swiper_btn.prev_btn{
      left: -15px;
            transform: rotate(180deg);
      }
      .wel .wel_d .swiper_btn.next_btn{
            right: -15px;

      }
      .wel .wel_d .swiper_btn.swiper-button-disabled{ 
            opacity: .5;
            pointer-events: none;
      }
      .wel .wel_d .swiper_btn svg{
            width: 100%;
            height: 100%;
      }
      .wel .wel_d .swiper_btn svg .circle{
            width: 100%;
            height: 100%;
      }

      .wel .wel_d .swiper_btn svg path{
            width: 80%;
            /* height: 100%; */
      }
      /* .wel .wel_a .wel_r{
            width: 100%;
      } */

      

}

.wel .sub_banner .more:hover,
.wel .wel_b .more:hover {
      color: #fff !important;
      border-color: #4273D2;
      background-color: #4273D2;
}

.wel .wel_a .wel_l a:hover {
      color: #fff !important;
}

.wel .wel_a .wel_l a:hover svg {
      transform: translateX(8px);
}